Bug 22287 - Kernel 2.2.14-12smp: Unable to handle kernel paging request
Kernel 2.2.14-12smp: Unable to handle kernel paging request
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-14 03:25 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-14 03:25:58 EST
On redhat Linux 6.2, kernel 2.2.14-12smp have crashed.

[Hardware]
DELL PowerEdge 2450
CPU: two PentiumV 866MHz/256k
ChipSet: RCC LE64Chipset (133MHzFSB)
Memory: four 256MB 133MHz DIMM

[syslog Messages ]

Dec  8 20:49:10 mg2 kernel: Unable to handle kernel paging request at virtual address f8000024
Dec  8 20:49:10 mg2 kernel: current->tss.cr3 = 368f0000, %cr3 = 368f0000
Dec  8 20:49:10 mg2 kernel: *pde = 00000000
Dec  8 20:49:10 mg2 kernel: Oops: 0000
Dec  8 20:49:10 mg2 kernel: CPU:    1
Dec  8 20:49:10 mg2 kernel: EIP:    0010:[get__netinfo+501/980]
Dec  8 20:49:10 mg2 kernel: EFLAGS: 00010216
Dec  8 20:49:10 mg2 kernel: eax: 1ae76f08   ebx: f7ffffb0   ecx: 0000101c   edx: 1ae7809c
Dec  8 20:49:10 mg2 kernel: esi: f7ffff00   edi: 00000001   ebp: 00000380   esp: f635fe94
Dec  8 20:49:10 mg2 kernel: ds: 0018   es: 0018   ss: 0018
Dec  8 20:49:10 mg2 kernel: Process identd (pid: 423, process nr: 20, stackpage=f635f000)
Dec  8 20:49:10 mg2 kernel: Stack: 00000000 dd3ad000 00000003 0000101c 00002009 0100007f 0100007f f635febc
Dec  8 20:49:10 mg2 kernel:        00005100 000000a0 39353120 3130203a 30303030 313a4637 20443130 30303130
Dec  8 20:49:10 mg2 kernel:        46373030 3030323a 36302039 30303020 30303030 30303a30 30303030 30203030
Dec  8 20:49:10 mg2 kernel: Call Trace: [<00000000>] [<00000003>] [<0000101c>] [<00002009>] [<00005100>] 
[<000000a0>] [<00000000>]
Dec  8 20:49:10 mg2 kernel:        [<00002530>] [<00000063>] [<00000000>] [<00000000>] [<00000000>] 
[<00000000>] [<00000000>] [tcp_get_info+33/40]
Dec  8 20:49:10 mg2 kernel:        [<00000000>] [<00004d80>] [<00000400>] [proc_file_read+154/468] [<00004d80>] 
[<00000400>] [<00000000>] [<00000000>]
Dec  8 20:49:10 mg2 kernel:        [<00000380>] [<00000000>] [<00000000>] [<00000000>] [sys_read+194/232] 
[<00000400>] [<00000400>] [system_call+52/56]
Dec  8 20:49:10 mg2 kernel:        [<00000005>] [<00000400>] [<00000400>] [<00000003>] [<0000002b>] [<0000002b>] 
[<00000003>] [<00000023>]
Dec  8 20:49:10 mg2 kernel:        [<00000246>] [<0000002b>]
Dec  8 20:49:10 mg2 kernel: Code: 83 7b 74 00 74 11 8b 43 78 39 d0 73 0a c7 44 24 10 01 00 00
Dec  8 21:14:15 mg2 syslogd 1.3-3: restart.
Dec  8 21:14:15 mg2 syslog: syslogd startup succeeded
Dec  8 21:14:15 mg2 kernel: klogd 1.3-3, log source = /proc/kmsg started.
Dec  8 21:14:15 mg2 kernel: Inspecting /boot/System.map-2.2.14-12smp
Comment 1 Bugzilla owner 2004-09-30 11:38:52 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.